<?php
$type='TrueType';
$name='Poppins-Regular';
$desc=array('Ascent'=>1050,'Descent'=>-350,'CapHeight'=>697,'Flags'=>32,'FontBBox'=>'[-48 -270 1051 962]','ItalicAngle'=>0,'StemV'=>70,'MissingWidth'=>500);
$up=-75;
$ut=50;
$dw=267;
$cw=array(
0=>500,1=>500,2=>500,3=>500,4=>500,5=>500,6=>500,7=>500,8=>500,9=>500,
10=>500,11=>500,12=>500,13=>500,14=>500,15=>500,16=>500,17=>500,18=>500,19=>500,
20=>500,21=>500,22=>500,23=>500,24=>500,25=>500,26=>500,27=>500,28=>500,29=>500,
30=>500,31=>500,32=>267,33=>298,34=>292,35=>840,36=>622,37=>759,38=>739,39=>159,
40=>454,41=>454,42=>486,43=>683,44=>198,45=>551,46=>210,47=>476,48=>628,49=>320,
50=>575,51=>589,52=>629,53=>628,54=>635,55=>546,56=>631,57=>630,58=>213,59=>264,
60=>555,61=>723,62=>539,63=>524,64=>1013,65=>674,66=>613,67=>772,68=>707,69=>513,
70=>504,71=>778,72=>692,73=>246,74=>530,75=>599,76=>432,77=>861,78=>703,79=>786,
80=>579,81=>788,82=>608,83=>587,84=>541,85=>675,86=>676,87=>976,88=>621,89=>584,
90=>541,91=>423,92=>658,93=>423,94=>629,95=>733,96=>257,97=>676,98=>676,99=>607,
100=>676,101=>620,102=>329,103=>676,104=>640,105=>246,106=>248,107=>515,108=>246,109=>1030,
110=>640,111=>640,112=>676,113=>676,114=>373,115=>522,116=>364,117=>640,118=>561,119=>820,
120=>479,121=>563,122=>455,123=>462,124=>291,125=>462,126=>519,127=>500,128=>811,129=>500,
130=>186,131=>332,132=>350,133=>581,134=>546,135=>547,136=>311,137=>1005,138=>587,139=>280,
140=>1086,141=>500,142=>541,143=>500,144=>500,145=>219,146=>219,147=>380,148=>380,149=>412,
150=>677,151=>885,152=>345,153=>781,154=>522,155=>280,156=>1080,157=>500,158=>455,159=>584,
160=>267,161=>298,162=>665,163=>620,164=>537,165=>595,166=>291,167=>575,168=>314,169=>792,
170=>450,171=>461,172=>650,173=>551,174=>509,175=>387,176=>410,177=>686,178=>330,179=>332,
180=>247,181=>500,182=>596,183=>212,184=>272,185=>196,186=>436,187=>461,188=>640,189=>675,
190=>709,191=>519,192=>674,193=>674,194=>674,195=>674,196=>674,197=>674,198=>900,199=>772,
200=>513,201=>513,202=>513,203=>513,204=>246,205=>246,206=>246,207=>246,208=>725,209=>703,
210=>786,211=>786,212=>786,213=>786,214=>786,215=>643,216=>786,217=>675,218=>675,219=>675,
220=>675,221=>584,222=>579,223=>681,224=>676,225=>676,226=>676,227=>676,228=>676,229=>676,
230=>1097,231=>607,232=>620,233=>620,234=>620,235=>620,236=>246,237=>246,238=>246,239=>246,
240=>638,241=>640,242=>640,243=>640,244=>640,245=>640,246=>640,247=>657,248=>640,249=>640,
250=>640,251=>640,252=>640,253=>563,254=>676,255=>563);
$enc='cp1252';
$diff='';
$file='poppinsregular.z';
$originalsize=158240;
// --- EOF ---